columns:
  finess:
    type: character(9)
  no_rss:
    type: bigint
    default: "0"
  pec_code_caisse:
    type: character(3)
  pec_code_centre:
    type: character(3)
  pec_grand_regime:
    type: character(2)
  pec_type_caisse:
    type: character(3)
  rss_id:
    type: bigint
    default: "0"
constraints:
  p_rsf_complement_finess_key:
    type: UNIQUE
    column: finess, no_rss
indexes:
  i_rsf_complement_1:
    column: no_rss
    method: btree
  i_rsf_complement_2:
    column: finess
    method: btree
  i_rsf_complement_3:
    column: rss_id
    method: btree